OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
cocoa_m.h File Reference

Base of music playback via CoreAudio. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_Cocoa
class | FMusicDriver_Cocoa

## Detailed Description

Base of music playback via CoreAudio.

Definition in file cocoa_m.h.